@import url("https://fonts.googleapis.com/css2?family=Linefont:wght@100&family=Titillium+Web:wght@300&family=Tourney:wght@200&display=swap");

body {
  font-family: "Arial", sans-serif;
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  color: #000000;
}
.team-header {
  background: url("static/kbfc_squad2.jpg") no-repeat center center fixed;
  background-size: cover;
  color: #ffffff;
  width: 100%;
  height: 300px;
  text-align: center;
  font-size: 300px;
  font-family: Tourney;
}
.team-header h1 {
  color: #ffffff;
  font-size: 300px;
  font-family: Tourney;
}


/* .players-container {
    display: flex;
    justify-content: space-between;

    align-items: center;

    margin-top: 10px;
    padding: 10px;
    height: 300px;
} */

/* .players-container-1 {
    display: flex;
    justify-content: space-between;

    align-items: center;

    margin-top: 10px;
    padding: 10px;
    height: 300px;
} */







/* Tablet styles (768px - 991px) */
@media (min-width: 768px) and (max-width: 991px) {
  .team-header h1 {
    color: #ffffff;
    font-size: 250px;
    font-family: Tourney;
  }
  

}

/* Mobile styles (up to 767px) */
@media (max-width: 767px) {
  .team-header h1 {
    color: #ffffff;
    font-size: 180px;
    font-family: Tourney;
  }
  /* .players-container-1 {
    display: flex;
    justify-content: space-between;

    align-items: center;

    margin-top: 60%;
    padding: 10px;
    height: 300px;
} */

}
